html{
  height:100%; 
}

body { 
	margin: 0; 
	padding:0;
	font-family: 'Yu Gothic UI','TsukuBRdGothic-Regular','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	width:100%; 
	height:100%;
	overflow-x:hidden;
}
body > footer {
	position: sticky;
	top: 100vh;
}	
img {
    image-rendering: -webkit-optimize-contrast;
}
br.clear {
	clear:both;
}
br.sponly {display:none;}
br.sponly2 {display:none;}
br.pconly {display:inline;}
.img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

@-webkit-keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  @keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
}
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loop-slide-rev {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}
}
@keyframes fadeIn {
	from {
	opacity: 0;
	}

	to {
	opacity: 1;
	}
}
.fadeIn {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInFast {
	animation-name:fadeIn;
	animation-duration:0.2s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInTeaser {
	animation-name:fadeIn;
	animation-duration:1.5s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}

@keyframes fadeInUp {
	from {
	opacity: 0;
	transform: translateY(70px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeInUp2 {
	from {
	opacity: 0;
	transform: translateY(100px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeOut {
	from {
	opacity: 1;
	}

	to {
	opacity: 0;
	}
}
@keyframes blurIn {
	from {
	opacity: 0;
	filter: blur(10px);
	transform: scale(4);
	}
	to {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
	}
}
@keyframes zoomIn {
	from {
	transform: scale(0);
	opacity: 0;
	}

	to {
		transform: scale(1);
		opacity: 1;
	}
}



@media (max-width: 1024px) {
	body { 
		margin: 0; 
		padding:0;
		width:100%; 
		height:100vh;
		overflow-x:hidden;
	}
	.pcimg {display: none !important;}
	.spimg {display: inline;}
	br.sponly {display:inline;}
	br.sponly2 {display:none;}
	br.pconly {display:none;}
}
@media (max-width: 610px) {
	br.sponly2 {display:inline;}
}




/* ========================================
ローディング
========================================== */

/* 非表示 */
.is-hidee {
    display: none;
}
/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: 0s;
    transition-duration: 1s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: 0.2s;
    transition-duration: 1.0s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #E1D6C4;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
	display: grid;
    place-items: center;
}
#loader {
	width:5%;
	height:auto;
	margin:0;
	padding:0;
}
#loader #load1 {
	width:100%;
	height:auto;
	transform-origin: bottom center;
	animation: load1 2.0s ease infinite;
}
@keyframes load1 {
	0% {transform: rotate(10deg);}
	50% {transform: rotate(-10deg);}
	100% {transform: rotate(10deg);}
}


/* 以下スマホ */
@media (max-width: 1024px) {
	#loader-bg {
		background: #E1D6C4;
	}
	#loader {
		width:20%;
		height:auto;
		margin:0;
		padding:0;
	}
	
	

}

/* ========================================
ヘッダー
========================================== */
#pcheader {
	display: block;
	width:100%;
	height:auto;
	padding:10px 0 30px;
	position:fixed;
	top:0;
	background: linear-gradient(to bottom, #fff 10%, transparent);
	z-index:1001;
	opacity: 0;
}
#pcheader ul#pcmenu {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type:none;
	display:flex;
	justify-content: center;
}
#pcheader ul#pcmenu li {
	width:auto;
	height:auto;
	margin:0 2%;
	padding:0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#pcheader ul#pcmenu li.menusns {
	width:auto;
	height:auto;
	margin:0 1.5%;
	padding:0;
	text-align:center;
	display:flex;
	justify-content: center;
	align-items: flex-start;
}
#pcheader ul#pcmenu li a {
	transition-duration: 0.4s;
	text-decoration:none !important;
}
#pcheader ul#pcmenu li a:hover {
	cursor:pointer;
}
#pcheader ul#pcmenu li a span.eng {
	display: block;
	width: 100%;
	font-size:2.4vw;
	line-height:2.4vw;
	letter-spacing: 1.0px;
	text-align: center;
	color: #06668e;
	font-family: "acumin-pro-extra-condensed", sans-serif;
	font-weight: 600;
	font-style: normal;
}
#pcheader ul#pcmenu li.menusns a span.eng {
	transform: translateY(0px);
	font-size: 1.6vw;
}
#pcheader ul#pcmenu li.menusns a span.eng img {
	width: 2.5vw;
}
#pcheader ul#pcmenu li a span.jpn {
	display: block;
	width: 100%;
	font-size:0.7vw;
	line-height:0.7vw;
	text-align: center;
	color: #fff;
	font-family: 'Edu TAS Beginner', cursive;
	letter-spacing: 1px;
	transform: translateY(-1.5vw);
}
#pcheader ul#pcmenu li a:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.navigation {
	display: none;
	position: absolute;
	left: 5px;
	top: 5px ;
	width: 100%;
	height: 100%;
}  
.global-nav {
	position: fixed;
	right: 0;
	top: -2000px;
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding-top: 0px;
	background: url(../img/HIP-BR-bg-sp.png) repeat-y;
	background-size: cover;
	background-position: top right;
	z-index: 200000;
	display: flex;
	align-items: center;

}
.global-nav .global-nav-inner {
	width: 100%;
	height: auto;
	position: relative;
}
.hamburger {
	position: fixed;
	left: 5px;
	top: 1px;
	width: 65px;
	height: 65px;
	cursor: pointer;
	z-index: 300000;
	opacity:0;
}  
.global-nav #menu-logo {
	width:50%;
	height:auto;
	margin:0px 25% 5vw;
	padding:0;
	text-align:center;
	position: relative;
}  
.global-nav #menu-logo #menu-logo1 {
	width: 100%;
	height: auto;
}
.global-nav__list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.global-nav__item {
	text-align: center;
	padding: 0.1vw 0px;
}
.global-nav__item a {
	display: block;
	padding: 0;
	text-decoration: none;	
	color: #000;
	transition: all .6s;
	letter-spacing: 1px;
}  
.global-nav__item a .en {
	width: 100%;
	font-size:2vw;
}
.global-nav__item a .jp {
	width: 100%;
	font-size:1vw;
	transform: translateY(-10px);
}
.hamburger__line {
	position: absolute;
	left: 8px;
	width: 50px;
	height: 4px;
	background-color: #06668e !important;
	transition: all .6s;
}  
.hamburger #menu {
	position: absolute;
	top: 44px;
	left: 9px;
	font-weight:bold;
	color:#06668e;
	font-size:1.0em;
	font-style: normal;
	font-weight: 400;
} 
.global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 16%;
	margin: 0 2%;
}
.global-nav ul.nav-sns li a {
	color:#201519;
}
.global-nav ul.nav-sns li img {
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.global-nav ul.nav-sns li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

  .hamburger__line--1 {
	top: 12px;
  }
  .hamburger__line--2 {
	top: 27px;
  }
  .hamburger__line--3 {
	top: 42px;
  }
  .black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
	top: 0;
  }
  .nav-open .black-bg {
	opacity: .8;
	visibility: visible;
  }
  .nav-open .hamburger__line--1 {
	transform: rotate(45deg);
	top: 30px;
  
  }
  .nav-open .hamburger__line--2 {
	width: 0;
	left: 50%;
	opacity: 0;
  
  }
  .nav-open .hamburger__line--3 {
	transform: rotate(-45deg);
	top: 30px;
  
  }



/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#pcheader {
		display: none;
	}

.navigation {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:none;
	opacity: 1;
  }  
  .hamburger {
	width: 52px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 54px; /* クリックしやすいようにちゃんと高さを指定する */
	  display:block !important;
  }  
  .hamburger__line {
	  position: absolute;
	  left: -2px;
	  width: 40px;
	  height: 4px;
	  transition: all .6s;
	}	
	.hamburger #menu {
	  position: absolute;
	  top: 38px;
	  left: -3px;
	  font-weight:bold;
	  font-size:0.9em;
	}
  
  .hamburger__line--1 {
	top: 8px;
  }
  .hamburger__line--2 {
	top: 21px;
  }
  .hamburger__line--3 {
	top: 34px;
  }
  
  .global-nav {
	position: fixed;
	top: -1600px; /* これで隠れる */
	left: 0;
	width: 100%; /* スマホに収まるくらい */
	height: 100%;
	min-height: 100%;
	padding: 0 0 10px;
	transition: all .6s;
	z-index: 200;
	overflow-y: scroll; /* メニューが多くなったらスクロールできるように */
  }
  .global-nav__list {
	margin: 10px 0 10px;
  }
  .global-nav__item {
	margin: 25px 0;
  }
  .global-nav__item a {
	display: block;
	padding: 1px 0;
	text-decoration: none;
	transition: all .6s;
  }
  .global-nav__item a .en {
	width: 100%;
	font-size:5.0rem;
	line-height: 6.0rem;
	letter-spacing: 1.5px;
	color: #06668e;
	font-family: "acumin-pro-extra-condensed", sans-serif;
	font-weight: 600;
	font-style: normal;	
}
.global-nav__item a .jp {
	width: 100%;
	font-size:3vw;
}
.global-nav #tw-menu {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align: center;
	opacity: 1;
	position: relative;
	color: #fff;
	font-size: 10vw;
}
.global-nav #tw-menu a {
	color: #fff;
}
  
	/* 表示された時用のCSS */
	.nav-open .global-nav {
	  top: 0;
	}
	.nav-open .black-bg {
	  opacity: .8;
	  visibility: visible;
	}
	.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 20px;
	
	}
	.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
	
	}
	.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 20px;
	
	}
  
  
  ul#nav-button {
	  display:none !important;
  }
  
}  


/* 以下タブレット・スマホ */
@media (max-width: 600px) {
	.global-nav #menu-logo {
		width:70%;
		height:auto;
		margin:0px 15% 5vw;
		padding:0;
		text-align:center;
		position: relative;
	}  

	.global-nav__item {
		margin: 30px 0 !important;
	}
	.global-nav__item a {
		display: block;
		padding: 1px 0;
		text-decoration: none;
		transition: all .6s;
	  }
	  .global-nav__item a .en {
		width: 100%;
		font-size:4rem;
		line-height: 4rem;
		letter-spacing: 1.2px;
	}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3.2vw;
		transform: translateY(-36px);
	}

	
	
}




/* ========================================
トップメイン画像まわり
========================================== */
#top {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
	overflow: hidden;
}
#top #top__bg1 {
	width: 100%;
	height: auto;
	position: relative;
}
#top .top-slide-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	overflow: hidden;
	position: absolute;
}
#top #slider1 {
	top: 12%;
}
#top #slider2 {
	top: 30%;
}
#top #slider3 {
	top: 48%;
}
#top #slider4 {
	top: 66%;
}
#top .top-slide-wrap .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;	
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#top #slider1 .top-slide {
	animation: loop-slide-rev 130s infinite linear 0s both;
}
#top #slider3 .top-slide {
	animation: loop-slide-rev 180s infinite linear 0s both;
}
#top #slider2 .top-slide ,
#top #slider4 .top-slide {
	animation: loop-slide 120s infinite linear 0s both;
}
#top .top-slide-wrap .top-slide .content {
	width: 43vw;
	height: auto;
	margin: 0;
}
#top .top-slide-wrap .top-slide .content img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#top #top__sukashi {
	width: 100%;
	height: auto;
	position: absolute;
	top: 12%;
	left: 0;
}
#top #top__sukashi img {
	width: 100%;
}
#top #top__catch {
	width: 30%;
	height: auto;
	position: absolute;
	top: 2%;
	left: 35%;
	opacity: 0;
}
#top #top__bb {
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0%;
	left: 0%;
	text-align: center;
	opacity: 0;
}
#top #top__bb img {
	width: 30%;
}
#top #top__title {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 9%;
	left: 0%;
	text-align: center;
	opacity: 0;
}
#top #top__title img {
	width: 35%;
}
#top #top__obi {
	width: 5.2%;
	height: auto;
	position: absolute;
	top: 20%;
	left: 47%;
	opacity: 0;
}



.top__catch {
	animation: fadeIn 1.0s ease 1.6s forwards;
}
.top-last-anime {
	animation: fadeIn 1.0s ease 2.4s forwards;
}
#top #top__yoko-sp ,
#top #top__date-sp {
	display: none;
}

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#top #slider1 {
		top: 12%;
	}
	#top #slider2 {
		top: 26%;
	}
	#top #slider3 {
		top: 39%;
	}
	#top #slider4 {
		top: 52%;
	}
	#top #slider1 .top-slide ,
	#top #slider3 .top-slide {
		animation: loop-slide-rev 60s infinite linear 0s both;
	}
	#top #slider2 .top-slide ,
	#top #slider4 .top-slide {
		animation: loop-slide 60s infinite linear 0s both;
	}
	#top .top-slide-wrap .top-slide .content {
		width: 115vw;
		height: auto;
		margin: 0;
	}
	#top .top-slide-wrap .top-slide .nosp {
		display: none;
	}
	#top #top__catch {
		width: 70%;
		height: auto;
		position: absolute;
		top: 3%;
		left: 18%;
		opacity: 0;
	}
	#top #top__title {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		bottom: 29%;
		left: 0%;
		text-align: center;
		opacity: 0;
	}
	#top #top__title img {
		width: 90%;
	}
	#top #top__bb {
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 21%;
		left: 0%;
		text-align: center;
		opacity: 0;
	}
	#top #top__bb img {
		width: 90%;
	}
	#top #top__yoko-sp {
		display: block;
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 14%;
		left: 0%;
		text-align: center;
		opacity: 0;
	}
	#top #top__yoko-sp img {
		width: 90%;
	}
	#top #top__date-sp {
		display: block;
		width: 100%;
		height: auto;
		position: absolute;
		bottom: 4%;
		left: 0%;
		text-align: center;
		opacity: 0;
	}
	#top #top__date-sp img {
		width: 75%;
	}

}



/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	padding: 2vw 0 5vw;
	background: url(../img/HIP-BR-bg-pc.png) repeat-y;
	background-size: 100% auto;
	background-position: center center;
	position: relative;
}
#bridge #top__yoko {
	width: 100%;
	height: auto;
	margin: 0;
	text-align: center;
	opacity: 0;
}
#bridge #top__yoko img {
	display: inline-block;
	width: 56%;
	height: auto;
}
#bridge #top__date {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	text-align: center;
	opacity: 0;
}
#bridge #top__date img {
	width: 45%;
}
#bridge #theater {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#bridge #theater a {
	display: block;
	width: 20%;
	height: auto;
	margin: 0 1%;
	opacity: 0;
}
#bridge #theater a:hover {
	animation: flash 1.0s;
}
#bridge #mubi {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	text-align: center;
	opacity: 0;
}
#bridge #mubi #mvtk-widgets-container {
	display: inline-block;
}

#bridge #sns-link {
	width: 100%;
	height: auto;
	padding: 0;
	display: flex;
	justify-content: center;
	opacity: 0;
}
#bridge #sns-link a {
	display: block;
	width: 4%;
	height: auto;
	margin: 0 0.7%;
}
#bridge #sns-link a img {
	width: 100%;
}
#bridge #sns-link a:hover {
	animation: flash 1.0s;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#bridge {
		display: block;
		width: 100%;
		height: auto;
		padding: 5vw 0 15vw;
		background: url(../img/HIP-BR-bg-sp.jpg) repeat-y;
		background-size: 100% auto;
		background-position: center center;
		position: relative;
	}
	#bridge #top__yoko ,
	#bridge #top__date {
		display: none;
	}
	#bridge #theater {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #theater a {
		width: 60%;
		height: auto;
		margin: 2vw 0;
	}

	#bridge #mubi {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}

	#bridge #sns-link {
		width: 100%;
		height: auto;
		padding: 0;
		display: flex;
		justify-content: center;
		opacity: 0;
	}
	#bridge #sns-link a {
		display: block;
		width: 12%;
		height: auto;
		margin: 0;
	}
	#bridge #sns-link a img {
		width: 100%;
	}
}


/* ========================================
トレーラー
========================================== */
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:8vw 0 7vw;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.trailer h2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0 0 1.5vw;
	text-align: center;
	position: relative;
	opacity: 0;
}
.trailer h2 img {
	width: 10%;
}
#video-wrap {
	width: 60%;
	height: auto;
	margin: 0 20%;
	padding: 0;
	opacity: 0;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
}
.video {
	width:100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 10px;
	display:block;
} 
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.trailer ul#movie-changer {
	width: 60%;
	height: auto;
	margin: 10px 20%;
	padding: 0%;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.movie-btn {
	width: 30%;
	height: auto;
	margin: 0 1%;
	padding: 3px 0;
	text-align: center;
	background-color: transparent;
	border: 1px solid #FEA612;
	color: #FEA612;
	font-size: 1.1vw;
	font-weight: bold;
}
.movie-btn i {
	opacity: 0;
}
.activee {
	background: #FEA612;
	border: 1px solid #FEA612;
	color: #000;
}
.activee i {
	opacity: 1;
}
.movie-btn:hover {
	background: #FEA612;
	border: 1px solid #FEA612;
	color: #000;
	cursor: pointer;
	transition-duration: 0.6s;
}


/* 以下スマホ */
@media (max-width: 1024px) {
	.trailer {
		width:100%;
		padding:10vw 0 10vw;
	}
	.trailer h2 {
		width:100%;
		height:auto;
		padding:0;
		margin:0 0 5vw;
		position: relative;
	}
	.trailer h2 img {
		width: 30%;
	}
	#video-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	.video {
		width:90%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin:0 5% 10px;
		display:block;
	}
	.trailer ul#movie-changer {
		width: 100%;
		height: auto;
		margin: 10px 0;
		padding: 0%;
		list-style-type: none;
		display: flex;
		justify-content: center;
	}
	.movie-btn {
		width: 30%;
		font-size: 2vw;
	}
}

@media (max-width: 610px) {
	.trailer {
		width:100%;
		height:auto;
		margin:0;
		padding:10vw 0 10vw;
	}
	.trailer h2 {
		width:100%;
		height:auto;
		padding:0;
		margin:0 0 5vw;
		position: relative;
	}
	.trailer h2 img {
		width: 30%;
	}

	#video-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: static;
	}
	.video {
		width:100%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin:0 0 10px;
		display:block;
	}
	.movie-btn {
		width: 45%;
		font-size: 3vw;
	}

	
}

/* ========================================
モーダル
========================================== */
.modal{
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 11000;
}
.modal__bg {
	background:#e1d6c4;
	background-size: cover;
	background-position: center center;
    height: 100%;
    position: absolute;
    width: 100%;
	opacity: 1;
}
.news__content {
    width: 100%;
	height: 90%;
    padding: 5vw 0;
	box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	overflow-y: scroll;
	scrollbar-width: none;
}
.news__content::-webkit-scrollbar{
  display: none;
}
.news__content .news__waku {
	width: 60%;
	height: auto;
	box-sizing: border-box;
	margin: 0 20%;
	padding: 2vw 7vw;
	border: 3px solid #06668e;
}
.news__content .news__waku h2 {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	padding: 0;
	text-align: center;
	padding: 2vw 0 1vw;
	text-align: center;
	color: #000;
	border-bottom: 3px solid #06668e;
	font-size: 1.5rem;
}
.news__content .news__waku h2 img {
	width: 25%;
}
.news__content .news__waku h2.s-head img {
	width: 40%;
}
.news__content .news__waku .pink-bk {
	width: 100%;
	height: auto;
	background-color: #e99bc1;
	padding: 0.5vw 0;
	text-align: center;
	color: #151312;
	font-size: 1.3rem;
	font-weight: bold;
}
.news__content .news__waku .pink-bk span {
	font-size: 1.1rem;
}
.news__content .news__waku .yellow-bk {
	width: 100%;
	height: auto;
	background-color: #feef00;
	padding: 0.5vw 0;
	text-align: center;
	color: #151312;
	font-size: 1.3rem;
	font-weight: bold;
}
.news__content .news__waku .yellow-bk span {
	font-size: 1.1rem;
}
.news__content .news__waku p {
	width: 100%;
	height: auto;
	margin: 1.5vw 0;
	padding: 0;
	color: #000;
	font-size: 1.1rem;
	line-height: 1.8rem;
	letter-spacing: 1px;
}
.news__content .news__waku p.kuttuki {
	margin: 1.5vw 0 0;
}
.news__content .news__waku p.lineabove {
	margin: 3vw 0 1.5vw;
	padding: 3vw 0 0;
	border-top: 1px solid #000;
}
.news__content .news__waku p strong {
	display: inline-block;
	font-size: 1.2rem;
	margin: 2vw 0 0;
}
.news__content .news__waku p .bold {
	font-weight: bold;
}
.news__content .news__waku p .pink {
	display: inline-block;
	padding: 0.2vw 1vw;
	background-color: #e99bc1;
	color: #151312;
}
.news__content .news__waku p .yellow {
	display: inline-block;
	padding: 0.2vw 1vw;
	background-color: #feef00;
	color: #151312;
}
.news__content .news__waku p.center-txt {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	padding: 0;
	color: #fff;
	font-size: 1.1rem;
	line-height: 1.8rem;
	letter-spacing: 1px;
	text-align: center;
}
.news__content .news__waku p a ,
.news__content .news__waku p.center-txt a {
	color: #06668e;
}
.news__content .pre-img {
	width: 100%;
	height: auto;
	text-align: center;
}
.news__content .pre-img img {
	width: 50%;
}
.news__content .news__waku .flex-images {
	width: 120%;
	height: auto;
	position: relative;
	left: -10%;
	margin: 1vw 0 5vw;
	display: flex;
	justify-content: center;
}
.news__content .news__waku .flex-images .flex-img {
	width: 30%;
	height: auto;
	margin: 0 1%;
	color: #fff;
	font-size: 1rem;
}
.news__content .news__waku .flex-images .flex-img2 {
	width: 47%;
	height: auto;
	margin: 0 1%;
	color: #fff;
	font-size: 1rem;
}
.news__content .news__waku ul li {
	font-size: 1rem;
	margin: 10px 0;
}


.batsu {
	width: 5%;
	height: auto;
	position: fixed;
	top: 2%;
	right: 2%;
}
.batsu img {
	width: 100%;
}
.batsu img:hover {
	transform: rotate(360deg);
	transition: all 1.0s ease;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	.movie__content {
		width: 100%;
		height: auto;
		padding: 1% 0;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}
	.news__content {
		width: 100%;
		height: 80%;
		padding: 10vw 0;
		box-sizing: border-box;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		overflow-y: scroll;
		scrollbar-width: none;
	}
	.news__content::-webkit-scrollbar{
		display: none;
	}
	.news__content .news__waku {
		width: 96%;
		height: auto;
		box-sizing: border-box;
		margin: 0 2%;
		padding: 10vw 5vw;
		border: 1px solid #06668e;
	}
	.news__content .news__waku h2 {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		padding: 0 0 5vw;
		text-align: center;
	}
	.news__content .news__waku h2 img {
		width: 30%;
	}
	.news__content .news__waku h2.s-head img {
		width: 80%;
	}
	.news__content .news__waku h2#onep-head {
		width: 100%;
		height: auto;
		margin: 0 0 2vw;
		padding: 5vw 0 0;
		text-align: center;
		color: #feef00;
		font-size: 1.3rem;
	}
	.news__content .news__waku h2#onep-head img {
		width: 90%;
		margin-bottom: 10px;
	}

	.news__content .news__waku .pink-bk {
		width: 100%;
		height: auto;
		background-color: #e99bc1;
		margin: 5vw 0;
		padding: 0.5vw 0;
		text-align: center;
		color: #151312;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.news__content .news__waku .pink-bk span {
		font-size: 1.1rem;
	}
	.news__content .news__waku .yellow-bk {
		width: 100%;
		height: auto;
		background-color: #feef00;
		margin: 5vw 0;
		padding: 0.5vw 0;
		text-align: center;
		color: #151312;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.news__content .news__waku .yellow-bk span {
		font-size: 1.1rem;
	}
	.news__content .news__waku p {
		width: 100%;
		height: auto;
		margin: 5vw 0;
		padding: 0;
		color: #000;
		font-size: 1.1rem;
		line-height: 1.8rem;
		letter-spacing: 1px;
	}
	.news__content .news__waku p.kuttuki {
		margin: 5vw 0 0;
	}
	.news__content .news__waku p.lineabove {
		margin: 10vw 0 5vw;
		padding: 5vw 0 0;
		border-top: 1px solid #000;
	}


	.news__content .news__waku p .bold {
		font-weight: bold;
	}
	.news__content .news__waku p .pink {
		display: inline-block;
		padding: 0.2vw 1vw;
		margin: 0 0 2vw;
		background-color: #e99bc1;
		color: #151312;
	}
	.news__content .news__waku p .yellow {
		display: inline-block;
		padding: 0.2vw 1vw;
		background-color: #feef00;
		color: #151312;
	}
	.news__content .news__waku p.center-txt {
		width: 100%;
		height: auto;
		margin: 5vw 0;
		padding: 0;
		color: #fff;
		font-size: 1.1rem;
		line-height: 1.8rem;
		letter-spacing: 1px;
		text-align: center;
	}
	.news__content .news__waku p.center-txt a {
		color: #fff;
	}
	.news__content .pre-img {
		width: 100%;
		height: auto;
		text-align: center;
	}
	.news__content .pre-img img {
		width: 80%;
	}
	.news__content .news__waku .flex-images {
		width: 100%;
		height: auto;
		position: relative;
		left: 0;
		margin: 1vw 0 15vw;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.news__content .news__waku .flex-images .flex-img ,
	.news__content .news__waku .flex-images .flex-img2 {
		width: 90%;
		height: auto;
		margin: 3vw 0;
		color: #fff;
		font-size: 1rem;
	}

	.batsu {
		width: 10%;
		height: auto;
		position: fixed;
		top: 3%;
		right: 3%;
	}
}

/* 以下タブレット・スマホ */
@media (max-width: 600px) {
	.news__content .news__waku p {
		width: 100%;
		height: auto;
		margin: 10vw 0;
		padding: 0;
		color: #000;
		font-size: 1.1rem;
		line-height: 1.8rem;
		letter-spacing: 1px;
	}

}



/* ========================================
ABOUT
========================================== */
#about-bg1 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center top;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -30;
	filter: brightness(20%);
}

#about-bg3 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -28;
	clip-path: inset(100% 0 0 0);
	transition: 1.0s filter;
}

#about {
	width: 100%;
	height: auto;
	padding: 20vw 0 30vw;
}
#about h2 {
	width: 100%;
	height: auto;
	margin: 0 0 7vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#about h2 img {
	width: 12%;
}
#about h3 {
	width: 100%;
	height: auto;
	margin: 0 0 3vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#about h3 img {
	display: inline-block;
	width: 40%;
	height: auto;
	aspect-ratio: 1201 / 132;
}
#about2 {
	width: 100%;
	height: auto;
	padding: 5vw 0 15vw;
}
#about2 h3 {
	width: 100%;
	height: auto;
	margin: 0 0 3vw;
	padding: 20vw 0 0;
	text-align: center;
	opacity: 0;
}
#about2 h3 img {
	display: inline-block;
	width: 40%;
	height: auto;
	aspect-ratio: 1036 / 134;
}
.about p {
	width: 50%;
	height: auto;
	margin: 0 25%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	line-height: 2.6vw;
	letter-spacing: 1.6px;
	opacity: 0;
}
#about3 {
	width: 100%;
	height: auto;
	background-color: #fff;
}
#about3 .top-slide-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	overflow: hidden;
}
#about3 .top-slide-wrap .top-slide {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;	
	perspective: 1000;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#about3 #story-slider1 .top-slide {
	animation: loop-slide-rev 100s infinite linear 0s both;
}
#about3 #story-slider2 .top-slide {
	animation: loop-slide 100s infinite linear 0s both;
}
#about3 .top-slide-wrap .top-slide .content {
	width: 28vw;
	height: auto;
	margin: 0;
}
#about3 .top-slide-wrap .top-slide .content img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}
#about3 h3 {
	width: 100%;
	height: auto;
	margin: 0 0 3vw;
	padding: 5vw 0 0;
	text-align: center;
	opacity: 0;
}
#about3 h3 img {
	display: inline-block;
	width: 30%;
	height: auto;
	aspect-ratio: 1036 / 134;
}
#about3 p {
	width: 50%;
	height: auto;
	margin: 0 25%;
	padding: 0 0 5%;
	color: #000;
	font-size: 1.1vw;
	line-height: 2.6vw;
	letter-spacing: 1.6px;
	opacity: 0;
}



/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#about-bg1 {
		width: 100%;
		height: 110%;
		min-height: 110%;
		background-size: cover;
		background-position: center center;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -30;
		filter: brightness(40%);
	}
	#about {
		width: 100%;
		height: auto;
		padding: 100vw 0;
	}
	#about h2 {
		width: 100%;
		height: auto;
		margin: 0 0 15vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#about h2 img {
		width: 30%;
	}
	#about h3 {
		width: 100%;
		height: auto;
		margin: 0 0 15vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#about h3 img {
		display: inline-block;
		width: 90%;
		height: auto;
		aspect-ratio: 1117 / 311;
	}
	#about2 {
		width: 100%;
		height: auto;
		padding: 10vw 0 50vw;
	}
	#about2 h3 {
		width: 100%;
		height: auto;
		margin: 0 0 15vw;
		padding: 50vw 0 0;
		text-align: center;
		opacity: 0;
	}
	#about2 h3 img {
		display: inline-block;
		width: 90%;
		height: auto;
		aspect-ratio: 1137 / 271;
	}
	.about p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		color: #fff;
		font-size: 1.1rem;
		line-height: 2.4rem;
		letter-spacing: 1.6px;
		opacity: 0;
	}
	#about3 {
		width: 100%;
		height: auto;
		background-color: #fff;
		overflow-x: hidden;
	}
	#about3 .top-slide-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		display: flex;
		align-items: center;
		flex-wrap: nowrap;
		overflow: hidden;
	}
	#about3 .top-slide-wrap .top-slide {
		list-style-type: none;
		margin: 0;
		padding: 0;
		display: flex;	
		perspective: 1000;
		backface-visibility:hidden;
		-webkit-backface-visibility:hidden;
	}
	#about3 #story-slider1 .top-slide {
		animation: loop-slide-rev 50s infinite linear 0s both;
	}
	#about3 #story-slider2 .top-slide {
		animation: loop-slide 50s infinite linear 0s both;
	}
	#about3 .top-slide-wrap .top-slide .content {
		width: 80vw;
		height: auto;
		margin: 0;
	}
	#about3 .top-slide-wrap .top-slide .content img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
		backface-visibility:hidden;
		-webkit-backface-visibility:hidden;
	}
	#about3 h3 {
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		padding: 20vw 0 0;
		text-align: center;
		opacity: 0;
	}
	#about3 h3 img {
		display: inline-block;
		width: 80%;
		height: auto;
		aspect-ratio: 915 / 421;
	}
	#about3 p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0 0 20vw;
		color: #000;
		font-size: 1.1rem;
		line-height: 2.4rem;
		letter-spacing: 1.6px;
		opacity: 0;
	}


}

/* ========================================
DOCTORS
========================================== */
#doctors {
	width: 100%;
	height: auto;
	padding: 7vw 0 7vw;
	background: url(../img/HIP-BR-bg-pc.png) repeat-y;
	background-size: 100% auto;
	background-position: center center;
	position: relative;
}
#doctors h2 {
	width: 100%;
	height: auto;
	margin: 0 0 3vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#doctors h2 img {
	width: 15%;
}
#doctors .doc-unit {
	width: 50%;
	height: auto;
	margin: 0 25% 7vw;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#doctors .doc-unit .pic {
	width: 45%;
	height: auto;
	box-shadow: 10px 10px 8px 0px rgba(0, 0, 0, 0.3);
	opacity: 0;
}
#doctors .doc-unit .name {
	width: 55%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content:center;
	flex-wrap: wrap;
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	color: #000;
	font-weight: bold;
	opacity: 0;
}
#doctors .doc-unit .name div {
	width: 100%;
	text-align: center;
	display: block;
	font-size: 1.5vw;
	line-height: 3.0vw;
	letter-spacing: 1.5px;
}
#doctors .doc-unit .name span {
	width: 100%;
	text-align: center;
	display: block;
	font-size: 1.0vw;
	letter-spacing: 1px;
}
#doctors .doc-unit .txt {
	width: 100%;
	height: auto;
	margin: 2vw 0 0;
	color: #000;
	font-size: 1.1vw;
	line-height: 2.2vw;
	letter-spacing: 1.5px;
	opacity: 0;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#doctors {
		padding: 30vw 0 20vw;
		background: url(../img/HIP-BR-bg-sp.png) repeat-y;
	}
	#doctors h2 {
		width: 100%;
		height: auto;
		margin: 0 0 20vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#doctors h2 img {
		width: 40%;
	}
	#doctors .doc-unit {
		width: 90%;
		height: auto;
		margin: 0 5% 20vw;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#doctors .doc-unit .pic {
		width: 80%;
		height: auto;
		margin: 5vw 0;
		box-shadow: 10px 10px 8px 0px rgba(0, 0, 0, 0.3);
		opacity: 0;
		order: 2;
	}
	#doctors .doc-unit .name {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		align-items: center;
		align-content:center;
		flex-wrap: wrap;
		font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
		color: #000;
		font-weight: bold;
		opacity: 0;
		order: 1;
	}
	#doctors .doc-unit .name div {
		width: 100%;
		text-align: center;
		display: block;
		font-size: 2.2rem;
		line-height: 3.5rem;
		letter-spacing: 1.5px;
	}
	#doctors .doc-unit .name span {
		width: 100%;
		text-align: center;
		display: block;
		font-size: 1.1rem;
		letter-spacing: 1px;
	}
	#doctors .doc-unit .txt {
		width: 100%;
		height: auto;
		margin: 2vw 0 0;
		color: #000;
		font-size: 1.1rem;
		line-height: 2.2rem;
		letter-spacing: 1.5px;
		opacity: 0;
		order: 3;
	}


}


/* ========================================
DOCTORS
========================================== */
#director {
	width: 100%;
	height: auto;
	padding: 7vw 0 20vw;
	background-image: url(../img/HIP-director-bg-pc.jpg);
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position: center center;
	position: relative;
}
#director #director__grd {
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, transparent 80%, #FFF);
	position: absolute;
	top: 0;
	left: 0;
}
#director #director__contents {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}
#director h2 {
	width: 100%;
	height: auto;
	margin: 0 0 3vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#director h2 img {
	width: 17%;
}
#director #director__name {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	color: #000;
	font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	color: #000;
	font-weight: bold;
	font-size: 2.5vw;
	line-height: 2.5vw;
	letter-spacing: 1.5px;
	opacity: 0;
}
#director #director__name span {
	font-size: 1.1vw;
	letter-spacing: 1px;
}
#director #director__photo {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#director #director__photo img {
	width: 25%;
}
#director p {
	width: 50%;
	height: auto;
	margin: 0 25%;
	padding: 0;
	color: #000;
	font-size: 1.1vw;
	line-height: 2.2vw;
	letter-spacing: 1.5px;
	font-weight: bold;
	opacity: 0;
}

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#director {
		width: 100%;
		height: auto;
		padding: 30vw 0 50vw;
		background-image: url(../img/HIP-director-bg-sp.jpg);
		background-repeat: repeat-y;
		background-size: 100% auto;
		background-position: center center;
		position: relative;
	}
	#director #director__grd {
		width: 100%;
		height: 100%;
		background: linear-gradient(to bottom, transparent 80%, #FFF);
		position: absolute;
		top: 0;
		left: 0;
	}
	#director #director__contents {
		width: 100%;
		height: auto;
		position: relative;
		z-index: 2;
	}
	#director h2 {
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#director h2 img {
		width: 40%;
	}
	#director #director__name {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		color: #000;
		font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
		color: #000;
		font-weight: bold;
		font-size: 2.2rem;
		line-height: 2.5rem;
		letter-spacing: 1.5px;
		opacity: 0;
	}
	#director #director__name span {
		display: inline-block;
		width: 100%;
		font-size: 1.05rem;
		line-height: 1.5rem;
		letter-spacing: 1px;
	}
	#director #director__photo {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#director #director__photo img {
		width: 70%;
	}
	#director p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		color: #000;
		font-size: 1.1rem;
		line-height: 2.2rem;
		letter-spacing: 1.5px;
		font-weight: bold;
		opacity: 0;
	}



}



/* ========================================
SNSボタンアリア
========================================== */
.fadeInButton {
	animation-name:fadeIn;
	animation-duration:1.8s;
	animation-fill-mode:forwards;
	animation-delay: 2.7s;
}
#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:2vw 0;
	opacity: 1;
}
#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}
#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#000;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 60%;
}
#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	#button-area {
		width:100%;
		height:auto;
		margin:0;
		padding:10px 0 10px;
	}
	#button-area ul.social_sq_buttons {
		width:100%;
		height:auto;
		padding:0;
		margin:0;
		list-style-type: none;
		display:flex;
		justify-content: center;
		flex-wrap:wrap;
	}
	#button-area ul.social_sq_buttons li {
		width:160px;
		height: 20px;
		margin:5px;
		padding:3px 0;
		display: flex;
		justify-content: center;
	}
}



/* ========================================
フッター
========================================== */
footer {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
}
footer #foot-bg1 {
	width: 100%;
	height: auto;
}
footer #foot-bg2 {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
footer #foot-bg2 img ,
footer #foot-bg1 img {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1920 / 1080;
}
footer #foot-logo {
	width: 24%;
	height: auto;
	position: absolute;
	top: 23%;
	left: 38%;
	opacity: 0;
}
footer #foot-date {
	width: 24%;
	height: auto;
	position: absolute;
	top: 33%;
	left: 38%;
	opacity: 0;
}
footer #foot-bb {
	width: 40%;
	height: auto;
	position: absolute;
	bottom: 8%;
	left: 3%;
	opacity: 0;
}
footer #button-area {
	position: absolute;
	bottom: 0;
	opacity: 0;
}
.foot-1st-anime {
	animation: fadeIn 1.5s ease 0.2s forwards;
}
.foot-last-anime {
	animation: fadeIn 1.2s ease 1.1s forwards;
}


@media (max-width: 1024px) {
	footer #foot-bg2 img ,
	footer #foot-bg1 img {
		display: block;
		width: 100%;
		height: auto;
		aspect-ratio: 1170 / 2300;
	}
	footer #foot-logo {
		width: 50%;
		height: auto;
		position: absolute;
		top: 35%;
		left: 25%;
		opacity: 0;
	}
	footer #foot-date {
		width: 50%;
		height: auto;
		position: absolute;
		top: 40%;
		left: 25%;
		opacity: 0;
	}
	footer #foot-bb {
		width: 90%;
		height: auto;
		position: absolute;
		bottom: 10%;
		left: 5%;
		opacity: 0;
	}


}
@media (max-width: 610px) {
	footer #foot-logo {
		width: 70%;
		height: auto;
		position: absolute;
		top: 21%;
		left: 15%;
		opacity: 0;
	}
	footer #foot-date {
		width: 70%;
		height: auto;
		position: absolute;
		top: 28%;
		left: 15%;
		opacity: 0;
	}
	footer #foot-bb {
		width: 90%;
		height: auto;
		position: absolute;
		bottom: 15%;
		left: 5%;
		opacity: 0;
	}

}



